.calendar-card-title {
  text-align: center;
}
.day-name{
  margin-block-start: 2px;
  margin-block-end: 2px;
  color: darkgray;
  font-size: 14px;
}
.day-number{
  margin-block-start: 2px;
  margin-block-end: 2px;
  color: gray;
  font-size: 20px;
}

.day-month{
  margin-block-start: 2px;
  margin-block-end: 2px;
  color: gray;
  font-size: 14px;
}

.calendar-card {
  border-top: solid 1px #ccc;
  border-left: solid 1px #ccc;
  border-right: solid 1px #ccc;
  color: rgba(0, 0, 0, 0.87);
  background: #fff;
  height: 100%;
  padding-top: 15px;
  padding-left: 15px;
  padding-right: 15px;
}
.new-task{
  display: flex;
  align-items: center;
  justify-content: center;
  color: gray;
  padding: 20px 10px 0px;
}

